/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/* Cars Plugin Styling */

/*.home .widget-woo-vpf-ymm-filter {
  margin-bottom: -50px !important;
}*/

.woo-vpf-ymm-field select, .woo-vpf-ymm-field input {
  -webkit-appearance: none;
}

.home .woo-vpf-ymm-field-submit input {
  padding: 14px !important;
}

#cgmc_default_selection {
  margin-bottom: 10px;
  font-weight: 400;
}

.cgmc_cars_not_default{
  margin-bottom: 5px;
  transition: all .2s ease
  -webkit-transition: all .2s ease
}

.fa-trash-o {
  transition: all .2s ease
  -webkit-transition: all .2s ease
}

.home .cgmc_cars_not_default:hover{
  color: #b7b7b7;
}

.cgmc_cars_not_default:hover{
  color: #b7b7b7;
}

.cgmc_cars_not_default .fa-trash-o:hover{
  color: #ff0000;
}
